
.menu {
  background-color: #5959ff;
  color: #ffffbb;
  cursor: default;
  vertical-align: top;
  padding: 0px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
td.menu span,
td.menu a {
  background-color: #5959ff;
  background-color: transparent;
  cursor: pointer;
}
td.menu span {
  color: #bbbbbb;
  padding: 2px 5px 2px 5px;
  margin-bottom: 5px;
  border-width: 1px;
  border-style: solid;
  border-color: #c1c1ff;
  border-radius: 3px;
}
td.menu span.hassub,
td.menu a {
  color: #ffffbb;
  font-weight: bold;
  display: block;
  text-decoration: none;
}
td.menu span:hover,
td.menu a:hover {
  background-color: #0000cc;
  color: #ffff80;
}
td.menu span:hover {
  border-color: #dfdfff;
  box-shadow: 0px 0px 15px #c0c0ff inset, 0px 0px 5px #dfdfff;
}
td.menu span:hover a {
  background-color: transparent;
}
td.menu {
  padding: 2px;
  padding-left: 5px;
}
td.menu div {
  padding: 2px;
  padding-top: 0px;
  display: block;
  background-color: transparent;
}
td.menu div span {
  display: block;
}
td.menu div div > div {
  background-color: transparent;
  margin-top: -5px;
  margin-bottom: 5px;
  padding: 0px;
  border: 1px solid #a6a6ff;
}
td.menu div div > div:hover {
  opacity: 1;
}
td.menu div div > div span {
  border-color: transparent;
  margin: 0px;
  border-radius: 0px;
}
td.menu div div > div div {
  border: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  /*
  margin-left: 10px;
  */
}
